@font-face {
  font-family: 'a_LCDNova';
  src: url(../../font/number.ttf);
}
.box{
  width:1440px;
  border-radius:6px;
  margin:20px auto;
  margin-bottom: 40px;
}
.float{
  float: left;
}
body{
  background-image: url("../../images/visualization_bg/visualization_bg.png");
  background-size:cover;
}
.nav_top_search {
padding-bottom: 50px;
position: relative;
}
.nav_top_search form{
 /* width: 373px;
 float: right; */
}
.nav_top_search .layui-input, .layui-textarea{
  width:300px;
  height:50px;
  background:rgba(251,251,251,1);
  border:1px solid rgba(222,222,222,1);
  border-radius:23px;
padding: 0 20px;
color:#333;
font-size:18px;
}
.nav_top_search form select{
  width: 373px;
}
.nav_top_search .layui-btn{
  background: none;
  width: 28px;
  height: 28px;
  background-image:url("../../images/zhuanti/search.png") ;
  cursor: pointer;
  position: absolute;
  top: 9px;
  right: 24px;
}
.nav_top_search form .layui-unselect{
  width:150px;
  height: 50px;
  border-radius:23px;
  font-size: 18px;
  text-indent: 10px;
  color:rgba(102,102,102,1);
}
.nav_top_title{
  float: left;
  padding-left: 40px;
}
.nav_top_title h3{
  font-size:42px;
font-weight:400;
color:rgba(255,255,255,1);
height: 100px;
line-height:100px;
}
.nav_top_con{
  width: 672px;
}
.nav_top_con p{
  font-size:18px;
font-weight:600;
color:rgba(255,255,255,.45);
line-height:36px;
}
.layui-form-select .layui-edge{
  border-top-color: #0F8BFF;
  right:25px;
  border-width: 8px;
}
.nav_top_search .layui-form-select dl{
  top: 52px;
  border-radius: 5px;
}
.nav_top_search form{
  position: absolute;
  bottom: 50px;
  right:0;
}
.chunk{
  background:rgba(255,255,255,1);
  border-radius:6px;
  box-sizing: border-box;
  padding: 30px 30px 10px 30px;
  margin-bottom: 20px;
}
.echart_map{
  width: 810px;
  height:677px;
  position: relative;
  float: left;
}
.chunk_title{
  width:300px;
  font-size:26px;
  font-family:Microsoft YaHei;
  font-weight:bold;
  color:rgba(37,150,255,1);
  text-shadow:0px 5px 2px rgba(34,127,255,0.16);
  background:linear-gradient(0deg,rgba(0,174,255,1) 0%, rgba(48,106,255,.9) 99.5849609375%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent
}
.plant_map,.plant_map_shi{
position: absolute;
top: 35px;
left: 0;
right: 0;
bottom: 0;
z-index: 1;
}
.plant_map_shi{
  z-index: 5;
}
.plant_right{
  float: right;
  width: 569px;
  height: 677px;
  overflow-y: auto;
  overflow-x: hidden;
}

::-webkit-scrollbar-track-piece { 
  background-color:#f8f8f8;
  }
  ::-webkit-scrollbar {
  width:9px;
  height:9px;
  }
  ::-webkit-scrollbar-thumb {
  background-color:#dddddd;
  background-clip:padding-box;
  min-height:28px;
  }
  ::-webkit-scrollbar-thumb:hover {
  background-color:#bbb;
  }
.plant_li{
  /* height: 141px; */
  height: 112px;
  width: 100%;
  cursor: pointer;
  box-sizing: border-box;
  padding: 10px 0 0 10px;
}
.plant_li:hover{
  background:rgba(181,218,252,.26);
border-radius:8px;
}
.plant_li:hover i{
  background-image:url("../../images/zhuanti/price/shichang-hover.png") ;
}
.plant_li i,.plant_div,.plant_img{
  float: left;
}
.bulue_li i{
  background-image:url("../../images/zhuanti/blue_big.png") ;
}
.green_li i{
  background-image:url("../../images/zhuanti/green_big.png") ;
}
.plant_li i{
  width: 48px;
  height: 47px;
  background-size: 100% 100%;
  font-size:18px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
line-height:37px;
text-align: center;
background-image:url("../../images/zhuanti/price/shichang.png") ;
}
.plant_div{
  width: 340px;
  margin-left: 20px;
}
.plant_div_title{
  font-size:18px;
  font-weight:bold;
  color:rgba(37,150,255,1);
  line-height: 40px;
}
.plant_num .first{
height:20px;
}
.plant_num li{
  height: 30px;
}
.plant_num .first i,.plant_num .first span{
  float: left;
}
.plant_num .first span{
  font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(102,102,102,1);
}
.plant_num .second{
  font-size:16px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(102,102,102,1);
  text-indent: 5px;
  max-width: 284px;
}
.plant_num .second span{
  color: #0084FF;
}
.plant_num .first i{
  width: 24px;
  height: 13px;
  margin-top: 5px;
  margin-right: 5px;
}
.plant_num .up i{
  background:url("../../images/zhuanti/tabel_up.png") no-repeat center 100%/100%;
}
.plant_num .ping i{
  background:url("../../images/ping.png") no-repeat center 100%/100%;
}
.plant_num .down i{
  background:url("../../images/zhuanti/tabel_down.png") no-repeat center 100%/100%;
}
.plant_num .ping i{
  background:url("../../images/zhuanti/tabel_line.png") no-repeat center 100%/100%;
}
.plant_num .up span{
  font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(254,59,45,1);
}
.plant_num .ping span{
  font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:#BFBFBF;
}
.plant_output{
color: #0084FF;
}
.plant_div_text{
  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
  width: 100%;
  font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(102,102,102,1);
line-height:51px;
}
.plant_img{
  width: 135px;
  height: 79px;
}
/* .plant_img img{
  display: block;
  width: 100%;
  height: 100%;
  margin: 37px 0 0 13px;
} */
.plant_img img{
  display: block;
  width: 100%;
  height: 100%;
  margin: 5px 0 0 13px;
}
.mCS-inset-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  right: -10px;
  width: 10px;
}
.mCS-inset-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background:rgba(169,169,169,.2) !important;
}

.supply{
  height:244px;
  
}
.supply .supply_left{
  float: left;
  width: 253px;
  height: 100%;
  background-image:url("../../images/zhuanti/line.png") ;
  background-position: top right;
  background-repeat: no-repeat;
}
.suply_title{
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color:rgba(152,93,248,1);
    text-shadow:0px 5px 2px rgba(34,127,255,0.16);
    background:linear-gradient(0deg,rgba(0,174,255,1) 0%, rgba(48,106,255,1) 99.5849609375%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    margin-bottom: 26px;
}
.supply_gun_num {
  font-size:40px;
  font-family:a_LCDNova;
  font-weight:bold;
  color:rgba(255,138,0,1);
  text-shadow:0px 5px 2px rgba(34,127,255,0.16);
  background:linear-gradient(0deg,rgba(0,174,255,1) 0%, rgba(81,125,239,1) 99.5849609375%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  text-align: left;
  width:245px;
  text-indent: 29px;
  margin-top: 20px;
}
.supply_left .dqrq{
height: 30px;
padding: 0px 0 0 40px;
}
.supply_left .dqrq i{
width: 24px;
height: 30px;
background:url("../../images/zhuanti/price/riqi.png") no-repeat center 100%/100% ;
}
.supply_left .dqrq span{
  font-size:26px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(90,90,90,1);
}
.supply_left .dwei i{
  width: 18px;
  height: 22px;
  background:url("../../images/zhuanti/price/dwei.png") no-repeat center 100%/100% ;
  }
  .supply_left .dwei{
    margin: 20px 0 0 40px;
  }
  .supply_left .dwei span{
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(191,191,191,1);
  }
.supply_left span{
  display: block;
  font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(73,72,72,.5);
text-indent: 20px;
}

.supply_right{
  height: 100%;
  float: left;
}
.supply_ul{
  float: left;
  height: 100%;
  width: 371px;

}
.border_right{
  background-image:url("../../images/zhuanti/line.png") ;
  background-position: top right;
  background-repeat: no-repeat;
}
.supply_ul_li{
  box-sizing: border-box;
  padding-top: 40px;
}
.supply_ul_li i,.supply_ul_li span{
  float: left;
}
.supply_ul_li i{
  width: 26px;
  height: 32px;
  background-image:url("../../images/zhuanti/price.png") ;
 background-size: 26px 26px;
  background-repeat: no-repeat;
  background-position: bottom center;
  margin: 0px 15px 0 90px;
}
.supply_ul_li span{
  font-size:26px;
font-family:Microsoft YaHei;
font-weight:bold;
}
.supply_ul_center{
  text-align: center;
  font-size:40px;
font-family:Microsoft YaHei;
font-weight:bold;
margin-top: 10px;
}
.supply_ul_center .small_font{
  font-size: 20px;
}
.supply_ul_bottom{
  height: 22px;
  margin-top: 10px;
}
.supply_ul_bottom p,.supply_ul_bottom i,.supply_ul_bottom span{
  float: left;
}
.supply_ul_bottom i{
  width: 16px;
  height: 8px;
  margin:7px 5px 0px 20px;
}
.supply_ul_bottom i.worin{
  margin:7px 5px 0px 36px;
}
.supply_bottom_up .supply_ul_bottom i{
  background-image:url("../../images/zhuanti/up.png");
}
.supply_bottom_down .supply_ul_bottom i{
  background-image:url("../../images/zhuanti/down.png");
}
.supply_bottom_down .ping i{
  background-image:url("../../images/ping.png");
}
.supply_ul_bottom span{
  font-size:20px;
font-family:Hei;
font-weight:bold;
}

.supply_bottom_down .supply_ul_center span{
 color:rgba(118,201,123,1);
}
.supply_bottom_up .supply_ul_center span{
  color: rgba(255,138,0,1);
}

.supply_bottom_down .supply_ul_bottom span{
  color:rgba(118,201,123,1);
}
.supply_bottom_up .supply_ul_bottom span{
  color:rgba(236,73,61,1);
}
.supply_bottom_down .ping span{
  font-size:20px;
font-weight:bold;
color:#BFBFBF;
}
.supply_ul_bottom p{
  font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(73,72,72,.4);
margin-left: 10px;
}
.supply_ul_bottom p b{
  color: #2596FF;
}

#buy .mt-number-animate .mt-number-animate-dom .mt-number-animate-span{
  background-image: url(../../images/zhuanti/K2.png)
}
#buy .suply_title{
  color:rgba(152,93,248,1);
  text-shadow:0px 6px 2px rgba(212,137,243,0.25);
  
  background:linear-gradient(-89deg,rgba(179,112,247,1) 0%, rgba(220,104,208,1) 99.5849609375%);
  -webkit-background-clip:text;
-webkit-text-fill-color:transparent;
}
#buy .supply_ul_li i{
  margin: 0px 15px 0 82px;
  background-image: url(../../images/zhuanti/small_phone.png)
}
#buy .supply_ul_bottom i{
  margin: 7px 5px 0px 87px;
}
#buy .supply_left{
  width: 492px;
  border-right:0px solid red;
}
#buy .supply_ul{
  width: 442px;
}
#buy .supply_bottom_down p.supply_ul_li{
text-indent: 140px;
}
#buy .supply_bottom_down .pnone{
  height: 38px;
  margin-top: 20px;
}
#buy .supply_bottom_down .pnone i,#buy .supply_bottom_down .pnone span{
  float: left;
}
#buy .supply_bottom_down .pnone i{
  width: 38px;
  height: 38px;
  margin: 7px 25px 0px 57px;
  background-image: url(../../images/zhuanti/big_phone.png);
}
#buy .supply_bottom_down .pnone span{
  font-size:40px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(51,51,51,1);
}
#price,#jiage-echart{
  width:1400px;
  margin: 0 auto;
  height: 518px;
}
#price_father{
  position: relative;
}
#price_father .suply_title{
  font-weight:bold;
color:rgba(152,93,248,1);
text-shadow:0px 6px 2px rgba(212,137,243,0.25);

background:linear-gradient(-89deg,rgba(179,112,247,1) 0%, rgba(220,104,208,1) 99.5849609375%);
-webkit-background-clip:text;
-webkit-text-fill-color:transparent;
  
}
.header{
  background: none;
}
.botom-descript{
  text-align: center;
  font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height: 35px;
}
.supply_bottom_up .up i{
  background-image: url(../../images/zhuanti/up.png);
}
.supply_bottom_up .ping i{
  background-image: url("../../images/ping.png");
}
.supply_bottom_up .down i{
  background-image: url(../../images/zhuanti/down.png);
}
.supply_bottom_up .down span{
  color: rgba(118,201,123,1);
}
.supply_bottom_up .up span{
  color: rgba(236,73,61,1);
}
.supply_bottom_up .ping span{
  color:#BFBFBF;
}
.iconIndruce{
  position: absolute;
  top: 120px;
  left: 82px;
}
.iconIndbottom{
  position: absolute;
  bottom: 52px;
  right: 53px;
  font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 600;
    color: rgba(254,59,45,1);
}
.iconIndruce li{
  height:30px;

}
.iconIndruce li i, .iconIndruce li span{
  float: left;
}
.iconIndruce li i{
  width: 40px;
  height: 30px;
  background-size: 100% 100%;
  background-image: url(../../images/zhuanti/price/no.png);
}
.iconIndruce li span{
  color: #7DDE27;
  font-size: 20px;
  font-weight: bold;
}
.iconIndruce li.two0 i{
  background-image: url(../../images/zhuanti/price/up.png);
}
.iconIndruce li.two0 span{

  color: rgba(241, 109, 115, 1);
}
.iconIndruce li.three0 i{
  background-image: url(../../images/zhuanti/price/down.png);
}
.iconIndruce li.three0 span{
  color: #FF9700;
}
#ruku{
 padding: 0;
 
  margin-top: 15px;
}
.rukuList{
  float:left;
  width: 371px;
  padding-bottom: 5px;
}
.rukuList:nth-child(1) {
  width: 251px;
  border-right: 1px solid rgba(202,220,240,1);
}
.rukuList:nth-child(2) {
  border-right: 1px solid rgba(202,220,240,1);
}
.rukuList:nth-child(3) {
  border-right: 1px solid rgba(202,220,240,1);
}
.rukuListTitle{
width: 238px;
margin: 0 auto;
height: 40px;
text-align: center;
background-size: 238px 13px;
background-image: url(../../images/zhuanti/index/first.png);
background-repeat: no-repeat;
background-position: center bottom;
margin-top: 15px;
margin-bottom: 20px;
}
.scourceTopTitle{
  height: 25px;
  width: 653px;
  float: left;
 margin-bottom: 15px;
 font-size: 24px;
}
.scourceTopTitle .title_left{
  float: left;
    width: 9px;
    height: 9px;
    background: rgba(0,137,255,1);
    margin-right: 10px;
    margin-top:6px;
    border-radius: 50%;
  
}
.scourceTopTitle .title_right {
  font-family: Microsoft YaHei;
  font-weight: 700;
  color: rgba(102,102,102,1);
  line-height: 20px;
}
.title_right span{
color: rgba(255,138,0,.7);
}
.fTitle{
  font-size:20px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(102,102,102,1);
}
.sTitle{
  font-size: 23px;
  color:#44A4FF;
font-weight: bold;
}
.tTitle{
  color: #666;
  font-size: 23px;
  font-weight: bold;
}
.rukuListbody{
  width: 238px;
  margin: 0 auto;
  height: 50px;
}
.tbodyLeft{
  font-size:17px;
color:#333;
line-height:37px;
height: 37px;
float: left;
}
.tbodyRight{
  font-size:17px;
  line-height:37px;
  height: 37px;
font-weight:400;
color:rgba(68,164,255,1);
float:right;
}
.tiao{
  font-size:17px;
  height: 37px;
color:rgba(181,181,181,1);
line-height:37px;
float:right;

}
.rukuList:nth-child(2) .sTitle,.rukuList:nth-child(2) .tbodyRight{
color: rgba(255,138,0,1);
}
.rukuList:nth-child(3) .sTitle,.rukuList:nth-child(3) .tbodyRight{
  color: rgba(118,201,123,1);
  }
  .rukuList:nth-child(4) .sTitle,.rukuList:nth-child(4) .tbodyRight{
    color: rgba(255,138,0,1);
    }
    .rukuref{
      height: 40px;
    }
    .rukuList{
      height: 100%;
    }
    .rukuref{
      width: 170px;
      margin:0 auto;
    }
  .rukuref .tbodyRight{
    color: #44A4FF;
  }